Subject: Re: [PATCH net] uapi: in6: replace temporary label with rfc9486

From: Simon Horman <[email-masked]>
Date: Tue, 27 Feb 2024 17:37:27 +0000

On Mon, Feb 26, 2024 at 01:49:21PM +0100, Justin Iurman wrote:
> Not really a fix per se, but IPV6_TLV_IOAM is still tagged as "TEMPORARY
> IANA allocation for IOAM", while RFC 9486 is available for some time
> now. Just update the reference.
> 
> Fixes: 9ee11f0fff20 ("ipv6: ioam: Data plane support for Pre-allocated Trace")
> Signed-off-by: Justin Iurman <[email-masked]>

I'm unsure if this is a fix.
But I checked and I agree that 49 (0x31) is
documented as a type for IOM TLVs in Section 6 of RFC 9486.

Reviewed-by: Simon Horman <[email-masked]>